Sie befinden sich hier: variomedia.de > Support > Häufige Fragen (FAQ) > PHP > Abschaltung alter PHP-Versionen

Fragen und Antworten

Warum erhalte ich eine Register Globals Fehlermeldung?

Falls Sie die PHP-Einstellung register_globals=on per php.ini-Konfigurationsdatei aktiviert haben, so erhalten Sie nach dem Wechsel auf eine aktuelle PHP-Version folgende Fehlermeldung:

Directive 'register_globals' is no longer available in PHP

Dies liegt daran, dass diese PHP-Einstellung aus Sicherheitsgründen seit PHP Version 5.4 entfernt wurde.

Falls Sie keine Aktualisierung Ihrer Webseite vornehmen können, so dass diese unsichere PHP-Option nicht mehr benötigt wird, sollten Sie einen Umzug Ihres Benutzeraccounts auf einen Legay Webserver beauftragen.